Appearance
Move a percentage of items between splits in one request (🔒 fails on frozen)
POST
https://api-dataset.transkribus.org/v1/datasets/{id}/items/split/move-percentageServer-side equivalent of (list items by split) + (PATCH split).
Selects floor(sourceSplit.count * percentage/100) items and
reassigns them to targetSplit atomically.
Parameters
Path Parameters
id*
Type
Requiredstring
Request Body
application/json
Valid values
"train""validation""test"Valid values
"train""validation""test"Minimum
0Maximum
100Valid values
"first""random"Default
"first"Optional seed for reproducible random selection (only used when method=random)